<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/stylesheet.css" />
    <link
      rel="shortcut icon"
      href="https://pixy.org/src/441/4411726.jpeg"
      type="image/x-icon"
    />
    <title>2_ДЗ_HTML/CSS</title>
  </head>
  <body class="page-body">
    <!-- Navigation -->
    <header class="header">
      <nav class="header-nav">
        <ul class="header-nav-list">
          <li class="nav-link">
            <a
              href="https://dan-it.com.ua/uk/"
              target="_blank"
              class="nav-list-item hover"
              >Home
            </a>
          </li>
          <li class="nav-link">
            <a href="#recipes" class="nav-list-item hover">Recipes </a>
          </li>
          <li class="nav-link">
            <a href="#design" class="nav-list-item hover">Design</a>
          </li>
          <li class="nav-link">
            <a href="#download" class="nav-list-item hover">Download</a>
          </li>
        </ul>
      </nav>
      <img
        src="img/cookies.png"
        alt="cookies"
        class="header-img"
        width="1280"
      />
    </header>

    <!-- Article -->
    <main class="article">
      <div class="container">
        <h2 class="article-title">Best Chocolate Chip Cookies</h2>
        <p class="article-context">
          The cookie dough is made from standard ingredients: flour, leavener,
          salt, sugar, butter, egg, & vanilla. It’s the ratios of those
          ingredients that make this recipe stand out from the rest. Mix 2 and
          1/4 cups of flour with 1 teaspoon of baking soda, 1/2 teaspoon of
          salt, and my favorite: cornstarch. I use 1 and 1/2 teaspoons of
          cornstarch in this recipe. Use melted butter in this chocolate chip
          cookie recipe. Most of the cookies on my website call for creaming
          softened butter with the sugars. Chewy chocolate chip cookies require
          melted butter.
        </p>
        <p class="article-context">
          Use melted butter in this chocolate chip cookie recipe. Most of the
          cookies on my website call for creaming softened butter with the
          sugars. Chewy chocolate chip cookies require melted butter. These
          cookies are huge–about 3 Tablespoons of dough is rolled to make one
          cookie. The batch only makes about 16 cookies since you will be
          rolling them so large. Feel free to make the cookies smaller (about 2
          Tablespoons of dough per cookie) instead. If you do that, be sure to
          reduce the baking time by a couple minutes. When you remove the cookie
          dough from the refrigerator after chilling, the dough will be slightly
          crumbly. The warmth of your hands rolling it will make it stay intact.
          Roll the cookie dough balls taller, rather than wide as I discussed
          and showed in my cake batter chocolate chip cookies recipe. This
          little tried-and-true trick will result in thicker cookies. I do it
          for every single cookie I bake.
        </p>
        <a href="" class="btn">Get Strated Cooking</a>
      </div>
    </main>

    <!-- Copyright info -->
    <footer class="footer">
      <p class="copyright-text">Copyright by Nazarii - all right reserved</p>
    </footer>
  </body>
</html>
